Package org.apache.tools.ant.taskdefs

# Class Get.Base64Converter

java.lang.Object
org.apache.tools.ant.util.Base64Converter
org.apache.tools.ant.taskdefs.Get.Base64Converter

Enclosing class:
  Get

    protected static class Get.Base64Converter
    extends Base64Converter

Provide this for Backward Compatibility.

## Field Summary

### Fields inherited from class org.apache.tools.ant.util.Base64Converter

`alphabet`

## Constructor Summary

Constructors
Modifier | Constructor | Description
--- | --- | ---
`protected` | `Base64Converter()` |

## Method Summary

### Methods inherited from class org.apache.tools.ant.util.Base64Converter

`encode, encode`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Base64Converter

protected Base64Converter()